navigation bar left navigation bar right

navigation left tab Advisories navigation right tab
navigation left tab Research navigation right tab
navigation left tab Forums navigation right tab
navigation left tab Create Profile navigation right tab
navigation left tab Our Commitment navigation right tab
Database
Search
Advisories by Product
Advisories by Vendor
Terminology
Report Vulnerability
Insecure Library Loading
Extremely critical

Adobe Reader/Acrobat Multiple Vulnerabilities

-

Release Date:  2011-12-07    Last Update:  2012-01-11    Views:  37,170

Secunia Advisory SA47133

Where:

You need to log in to view this

Impact:

You need to log in to view this

Solution Status:

You need to log in to view this

Software:

You need to log in to view this

CVE Reference(s):

You need to log in to view this

Description


Multiple vulnerabilities have been reported in Adobe Reader and Adobe Acrobat, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system


You need to log in to the Secunia Community to view the full description of this advisory

If you are not a member of the Secunia community, you can sign up here for free.

Do you have additional information related to this advisory?

Please provide information about patches, mitigating factors, new versions, exploits, faulty patches, links, and other relevant data by posting comments to this Advisory. You can also send this information to vuln@secunia.com

Subject: Adobe Reader/Acrobat Multiple Vulnerabilities

User Message
sbeckstrand RE: Adobe Reader/Acrobat Multiple Vulnerabilities
Member 29th Dec, 2011 21:14
Score: 1
Posts: 7
User Since: 7th Nov 2011
System Score: N/A
Location: US
Last edited on 29th Dec, 2011 21:14
Upgraded to 9.4.7.8 however Secunia still reports the problem and the solution is the same update as already applied. 9.4.7.8 is the latest update from Adobe and repeated installations do nothing to help the problem.
Was this reply relevant?
+0
-0
mogs RE: Adobe Reader/Acrobat Multiple Vulnerabilities
Expert Contributor 29th Dec, 2011 22:28
Score: 2265
Posts: 6,268
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
@sbeckstrand

Hello.
This section of the forum (Vulnerabilities ) is reserved for official discussion....you should create your own thread in one of the other sections.....Open Discussion for example.
Please include a Troubleshoot Report as per :-
http://secunia.com/vulnerability_scanning/personal...

There is already a recent thread running on the topic which you can veiw also : see :-
http://secunia.com/community/forum/thread/show/118...
tho' the issue seems unresolved.

--
Was this reply relevant?
+1
-0
djaskie RE: Adobe Reader/Acrobat Multiple Vulnerabilities
Member 29th Feb, 2012 16:54
Score: 0
Posts: 1
User Since: 29th Feb 2012
System Score: N/A
Location: US
Last edited on 29th Feb, 2012 16:54
This patch can cause issues for users with the new default printer setup:
http://kb2.adobe.com/cps/928/cpsid_92870.html#main...
Was this reply relevant?
+0
-0

-

You must be logged in to post a comment.



 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


Secunia is a member of FIRST Secunia is a member of EDUcause Secunia is a member of The Open Group Secunia is a member of FS-ISAC
 
Secunia © 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability - Disclaimer
follow Secunia on Facebook follow Secunia on Twitter follow Secunia on LinkedIn follow Secunia on YouTube follow Secunia Xing follow Secunias RSS feed follow Secunia on Google+